singleton Material("midsize_interior.skin_interior.black_Nomi")
{
    mapTo = "midsize_interior.skin_interior.black_Nomi";
    reflectivityMap[1] = "vehicles/midsize/midsize_interior_s.dds";
    diffuseMap[1] = "vehicles/midsize/midsize_interior_d.dds";
    specularMap[1] = "vehicles/midsize/midsize_interior_s.dds";
    normalMap[1] = "vehicles/midsize/midsize_interior_n.dds";
    reflectivityMap[0] = "vehicles/midsize/midsize_interior_s.dds";
    diffuseMap[0] = "vehicles/midsize/midsize_interior_d.dds";
    specularMap[0] = "vehicles/midsize/midsize_interior_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_interior_n.dds";
    diffuseColor[1] = "0.25 0.25 0.25 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("midsize_seats.skin_interior.black_Nomi")
{
    mapTo = "midsize_seats.skin_interior.black_Nomi";
    diffuseMap[0] = "vehicles/midsize/midsize_seats_d.dds";
    specularMap[0] = "vehicles/midsize/midsize_seats_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.25 0.25 0.25 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("midsize_gauges.skin_interior.black_Nomi")
{
    mapTo = "midsize_gauges.skin_interior.black_Nomi";
    diffuseMap[0] = "vehicles/midsize/Nomi/midsize_nomi_gauges.dds";
    specularMap[0] = "vehicles/midsize/midsize_gauges_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material("midsize_gauges_on.skin_interior.black_Nomi")
{
    mapTo = "midsize_gauges_on.skin_interior.black_Nomi";
    diffuseMap[1] = "vehicles/midsize/midsize_gauges_g.dds";
    specularMap[1] = "vehicles/midsize/midsize_gauges_s.dds";
    normalMap[1] = "vehicles/midsize/midsize_gauges_n.dds";
    diffuseMap[0] = "vehicles/midsize/Nomi/midsize_nomi_gauges.dds";
    specularMap[0] = "vehicles/midsize/midsize_gauges_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 0 0 0.7";

};

singleton Material("midsize_interior.skin_interior.gray_Nomi")
{
    mapTo = "midsize_interior.skin_interior.gray_Nomi";
    reflectivityMap[1] = "vehicles/midsize/midsize_interior_s.dds";
    diffuseMap[1] = "vehicles/midsize/midsize_interior_d.dds";
    specularMap[1] = "vehicles/midsize/midsize_interior_s.dds";
    normalMap[1] = "vehicles/midsize/midsize_interior_n.dds";
    reflectivityMap[0] = "vehicles/midsize/midsize_interior_s.dds";
    diffuseMap[0] = "vehicles/midsize/midsize_interior_d.dds";
    specularMap[0] = "vehicles/midsize/midsize_interior_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_interior_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("midsize_seats.skin_interior.gray_Nomi")
{
    mapTo = "midsize_seats.skin_interior.gray_Nomi";
    diffuseMap[0] = "vehicles/midsize/midsize_seats_d.dds";
    specularMap[0] = "vehicles/midsize/midsize_seats_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.5 0.5 0.5 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("midsize_gauges.skin_interior.gray_Nomi")
{
    mapTo = "midsize_gauges.skin_interior.gray_Nomi";
    diffuseMap[0] = "vehicles/midsize/Nomi/midsize_nomi_gauges.dds";
    specularMap[0] = "vehicles/midsize/midsize_gauges_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material("midsize_gauges_on.skin_interior.gray_Nomi")
{
    mapTo = "midsize_gauges_on.skin_interior.gray_Nomi";
    diffuseMap[1] = "vehicles/midsize/midsize_gauges_g.dds";
    specularMap[1] = "vehicles/midsize/midsize_gauges_s.dds";
    normalMap[1] = "vehicles/midsize/midsize_gauges_n.dds";
    diffuseMap[0] = "vehicles/midsize/Nomi/midsize_nomi_gauges.dds";
    specularMap[0] = "vehicles/midsize/midsize_gauges_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 0 0 0.7";

};

singleton Material("midsize_interior.skin_interior.brown_Nomi")
{
    mapTo = "midsize_interior.skin_interior.brown_Nomi";
    reflectivityMap[1] = "vehicles/midsize/midsize_interior_s.dds";
    diffuseMap[1] = "vehicles/midsize/midsize_interior_d.dds";
    specularMap[1] = "vehicles/midsize/midsize_interior_s.dds";
    normalMap[1] = "vehicles/midsize/midsize_interior_n.dds";
    reflectivityMap[0] = "vehicles/midsize/midsize_interior_s.dds";
    diffuseMap[0] = "vehicles/midsize/midsize_interior_d.dds";
    specularMap[0] = "vehicles/midsize/midsize_interior_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_interior_n.dds";
    diffuseColor[1] = "0.550000011920929 0.449999988079071 0.3499999940395355 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("midsize_seats.skin_interior.brown_Nomi")
{
    mapTo = "midsize_seats.skin_interior.brown_Nomi";
    diffuseMap[0] = "vehicles/midsize/midsize_seats_d.dds";
    specularMap[0] = "vehicles/midsize/midsize_seats_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.550000011920929 0.449999988079071 0.3499999940395355 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("midsize_gauges.skin_interior.brown_Nomi")
{
    mapTo = "midsize_gauges.skin_interior.brown_Nomi";
    diffuseMap[0] = "vehicles/midsize/Nomi/midsize_nomi_gauges.dds";
    specularMap[0] = "vehicles/midsize/midsize_gauges_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material("midsize_gauges_on.skin_interior.brown_Nomi")
{
    mapTo = "midsize_gauges_on.skin_interior.brown_Nomi";
    diffuseMap[1] = "vehicles/midsize/midsize_gauges_g.dds";
    specularMap[1] = "vehicles/midsize/midsize_gauges_s.dds";
    normalMap[1] = "vehicles/midsize/midsize_gauges_n.dds";
    diffuseMap[0] = "vehicles/midsize/Nomi/midsize_nomi_gauges.dds";
    specularMap[0] = "vehicles/midsize/midsize_gauges_s.dds";
    normalMap[0] = "vehicles/midsize/midsize_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 0 0 0.7";

};